@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

@font-face {
    font-family: 'Futura Md BT';
    src: url('../../fonts/webf/FuturaBoldBT.eot');
    src: url('../../fonts/webf/FuturaBoldBT.eot') format('embedded-opentype'),
         url('../../fonts/webf/FuturaBoldBT.woff2') format('woff2'),
         url('../../fonts/webf/FuturaBoldBT.woff') format('woff'),
         url('../../fonts/webf/FuturaBoldBT.ttf') format('truetype'),
         url('../../fonts/webf/FuturaBoldBT.svg#FuturaBoldBT') format('svg');
}

@font-face {
    font-family: 'Futura Bk BT';
    src: url('../../fonts/webf/FutuBk.eot');
    src: url('../../fonts/webf/FutuBk.eot') format('embedded-opentype'),
         url('../../fonts/webf/FutuBk.woff2') format('woff2'),
         url('../../fonts/webf/FutuBk.woff') format('woff'),
         url('../../fonts/webf/FutuBk.ttf') format('truetype'),
         url('../../fonts/webf/FutuBk.svg#FutuBk') format('svg');
}

@font-face {
    font-family: 'FranklinGothic-Book';
    src: url('../../fonts/webf/FranklinGothic-Book.eot');
    src: url('../../fonts/webf/FranklinGothic-Book.eot') format('embedded-opentype'),
         url('../../fonts/webf/FranklinGothic-Book.woff2') format('woff2'),
         url('../../fonts/webf/FranklinGothic-Book.woff') format('woff'),
         url('../../fonts/webf/FranklinGothic-Book.ttf') format('truetype'),
         url('../../fonts/webf/FranklinGothic-Book.svg#FranklinGothic-Book') format('svg');
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../../fonts/webf/OpenSans-Regular.eot');
    src: url('../../fonts/webf/OpenSans-Regular.eot') format('embedded-opentype'),
         url('../../fonts/webf/OpenSans-Regular.woff2') format('woff2'),
         url('../../fonts/webf/OpenSans-Regular.woff') format('woff'),
         url('../../fonts/webf/OpenSans-Regular.ttf') format('truetype'),
         url('../../fonts/webf/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
}

body {
    background-color: #fafafa;
}


.navup-poster {
    background: url('https://anadolugastroenterolojigunleri.com/upload/source/agg-2026-ust.jpeg');
    background-position: center;
    background-size: cover;
    height: 350px; width: 100%;
}

.navbar {
    padding: 0rem;
}

div.info-section > div.container-fluid > div.row > div.col-md-1 {
    width: 100px;
}

div.info-section > div.container-fluid > div.row > div.col-md-7 {
    margin-left: 1.2em;
}

.nav-item > a  {
    font-family: 'FranklinGothic-Book';
    font-size: 1.4em;
    display: block;
}

.nav-item > a.active {
    background-color: #40329D;
}

.davet-headings {
    background-color: #40329D;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
    border-radius: 10px;
}

.davet-headings > h3{
    font-family: 'Futura Md BT';
    padding-top: 3px;
}

.davet-text {
    font-family: 'OpenSans-Regular';
}

.bask {
    font-family: 'OpenSans-Regular';
}

.agg-button-group > .row > .cruz {
   
    padding-right: 0;
}

.agg-button-group > .row > .mcq {
    padding-left: 0;
}

.agg-button-group > .row > .king {
    padding-right: 0;
}


.agg-button-group > .row > .chick {
    padding-left: 0;
}


.btn-custom-1 {
    font-weight: 600;
    color: #fff;
    background-color: #40329D;
    border-color: #40329D;
    border-radius: 15px 0px 0px 0px;
    width: 100%;
    height: 200px;
  }

  .btn-custom-1:hover{
    color: #fff;
    background-color: #1a1442;
    border-color: #1a1442;
    }

    .btn-custom-1:focus{
    box-shadow: #1a1442;
    }

    .btn-custom-1:active{
        color: #fff;
        background-color: #1a1442;
        border-color: #1a1442;
    }

.btn-custom-1 > span > i {
    font-size: 2.8em;
    margin-bottom: 10px;
}

.btn-custom-1 > h1 {
    font-family: 'Futura Md BT';
    font-size: 1.8em;
}

.btn-custom-2 {
    font-weight: 600;
    color: #40329D;
    background-color: #fff;
    border-color: #fff;
    border-radius: 0px 15px 0px 0px;
    width: 100%;
    height: 200px;
  }

  .btn-custom-2:hover{
    color: #40329D;
    background-color: #e0e0e0;
    border-color: #e0e0e0;
    }

    .btn-custom-2:focus{
    box-shadow: #e0e0e0;
    }

    .btn-custom-2:active{
    color: #40329D;
    background-color: #fff;
    border-color: #e0e0e0;
    }

.btn-custom-2 > span > i {
    font-size: 2.8em;
    margin-bottom: 10px;
}

.btn-custom-2 > h1 {
    font-family: 'Futura Md BT';
    font-size: 1.8em;
}


.btn-custom-3 {
    font-weight: 600;
    color: #fff;
    background-color: #40329D;
    border-color: #40329D;
    border-radius:  0px 0px 15px 0px;
    width: 100%;
    height: 200px;
  }

    .btn-custom-3:hover{
    color: #FFF;
    background-color: #1a1442;
    border-color: #1a1442;
    }

    .btn-custom-3:focus{
    box-shadow: #1a1442;
    }

    .btn-custom-3:active{
    color: #fff;
    background-color: #1a1442;
    border-color: #1a1442;
    }

.btn-custom-3 > span > i {
    font-size: 2.8em;
    margin-bottom: 10px;
}

.btn-custom-3 > h1 {
    font-family: 'Futura Md BT';
    font-size: 1.8em;
}


.btn-custom-4 {
    font-weight: 600;
    color: #40329D;
    background-color: #FFF;
    border-color: #FFF;
    border-radius: 0px 0px 0px 15px;
    width: 100%;
    height: 200px;
  }

.btn-custom-4:hover{
    color: #40329D;
    background-color: #e0e0e0;
    border-color: #FFF;
}

.btn-custom-4:focus{
    box-shadow: #e0e0e0;
}

.btn-custom-4:active{
    color: #40329D;
    background-color: #e0e0e0;
    border-color: #FFF;
}


.btn-custom-4 > span > i {
    font-size: 2.8em;
    margin-bottom: 10px;
}

.btn-custom-4 > h1 {
    font-family: 'Futura Md BT';
    font-size: 1.8em;
}

  
.footer-section {
    background-color: #E9E9E9;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 80px;
  }

  
.footers-info > a{
    color: #000;
    text-decoration: none;
}

div.komiteler > div.col-md-8 > div.mb-2 > ul.list-group > li.list-group-item > h3 {
    color: #40329D;
    font-family: 'Futura Md BT';
    font-size: 1.75rem;

}

div.komiteler > div.col-md-8 > div.mb-2 > ul.list-group > li.list-group-item{
    font-family: 'OpenSans-Regular';
}

div.salon-a-headings > h4 {
    font-family: 'Futura Md BT';
    font-size: 1.75rem;
    text-transform: uppercase;
    color: #212529;
}
div.salon-b-headings > h4 {
    font-family: 'Futura Md BT';
    font-size: 1.75rem;
    text-transform: uppercase;
    color: #212529;
}
div.salon-c-headings > h4 {
    font-family: 'Futura Md BT';
    font-size: 1.75rem;
    text-transform: uppercase;
    color: #212529;
}


.panel-1-headings {
    background-color: rgb(30, 110, 214);
}

.panel-2-headings {
    background-color: #1d8d27;
}

.panel-3-headings {
    background-color: #972b2b;
}

.panel-1 {
    background-color: rgb(103, 160, 235);
}

.panel-2 {
    background-color: #77d47f;
}

.panel-3 {
    background-color: #d69797;
}

.panel-4 {
    background-color: #ececec;
}

.panel-5 {
    background-color: #cecece;
}

.panel-break {
    background-color: #ffdfb8;
}

.panel-1-headings-time {
    background-color: rgb(30, 110, 214);

}

.panel-2-headings-time {
    background-color: #1d8d27;
}

.panel-3-headings-time {
    background-color: #972b2b;
}


.panel-1-time {
    background-color: rgb(103, 160, 235);
}

.panel-2-time {
    background-color: #77d47f;
}

.panel-3-time {
    background-color: #d69797;
}

.panel-4-time {
    background-color: #ececec;
}

.panel-5-time {
    background-color: #cecece;
}

.panel-break-time{
    background-color: #ffdfb8;
}

div.panel-1-headings > p {
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

div.panel-2-headings > p {
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

div.panel-3-headings > p {
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

div.panel-4-headings > p {
    font-family: 'Poppins', sans-serif;
    color: rgb(0, 0, 0);
}

div.panel-5-headings > p {
    font-family: 'Poppins', sans-serif;
    color: rgb(0, 0, 0);
}

div.panel-break-headings > p {
    font-family: 'Poppins', sans-serif;
    color: #000;
}

div.panel-1-headings > p > b {
    font-weight: 600;
}

div.panel-2-headings > p > b {
    font-weight: 600;
}

div.panel-3-headings > p > b {
    font-weight: 600;
}

div.panel-4-headings > p > b {
    font-weight: 600;
}

div.panel-5-headings > p > b {
    font-weight: 600;
}

div.panel-break-headigs > p > b {
    font-weight: 600;
}

div.panel-1 > p {
    font-family: 'Poppins', sans-serif;
    color: #212529;
}

div.panel-2 > p {
    font-family: 'Poppins', sans-serif;
    color: #212529;
}

div.panel-3 > p {
    font-family: 'Poppins', sans-serif;
    color: #212529;
}

div.panel-4 > p {
    font-family: 'Poppins', sans-serif;
    color: #212529;
}

div.panel-5 > p {
    font-family: 'Poppins', sans-serif;
    color: #212529;
}

div.panel-break > p {
    font-family: 'Poppins', sans-serif;
    color: #212529;
}

div.panel-1 > p > b {
    font-weight: 600;
}

div.panel-2 > p > b {
    font-weight: 600;
}

div.panel-3 > p > b {
    font-weight: 600;
}

div.panel-4 > p > b {
    font-weight: 600;
}

div.panel-5 > p > b {
    font-weight: 600;
}

div.panel-break > p > b {
    font-weight: 600;
}


div.panel-1-headings-time > p {
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

div.panel-2-headings-time > p {
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

div.panel-3-headings-time > p {
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

div.panel-4-headings-time > p {
    font-family: 'Poppins', sans-serif;
    color: rgb(0, 0, 0);
}

div.panel-5-headings-time > p {
    font-family: 'Poppins', sans-serif;
    color: rgb(0, 0, 0);
}


div.panel-1-headings-time > p > b {
    font-weight: 600;
}

div.panel-2-headings-time > p > b {
    font-weight: 600;
}

div.panel-3-headings-time > p > b {
    font-weight: 600;
}

div.panel-4-headings-time > p > b {
    font-weight: 600;
}

div.panel-5-headings-time > p > b {
    font-weight: 600;
}

div.panel-1-time > p {
    font-family: 'Poppins', sans-serif;
    color: #212529;
}

div.panel-2-time > p {
    font-family: 'Poppins', sans-serif;
    color: #212529;
}

div.panel-3-time > p {
    font-family: 'Poppins', sans-serif;
    color: #212529;
}

div.panel-4-time > p {
    font-family: 'Poppins', sans-serif;
    color: #212529;
}

div.panel-5-time > p {
    font-family: 'Poppins', sans-serif;
    color: #212529;
}

div.panel-break-time > p {
    font-family: 'Poppins', sans-serif;
    color: #212529;
}

div.panel-1-time > p > b {
    font-weight: 600;
}

div.panel-2-time > p > b {
    font-weight: 600;
}

div.panel-3-time > p > b {
    font-weight: 600;
}

div.panel-4-time > p > b {
    font-weight: 600;
}

div.panel-5-time > p > b {
    font-weight: 600;
}

div.panel-break-time > p > b {
    font-weight: 600;
}

.b-p-headings {
    background-color: #000;
    color: #fff;
    padding-top: .5rem;
    padding-bottom: .1rem;
    padding-left: .5rem;
    border-radius: 10px;
}

.b-p-heading {
    font-family: 'Futura Md BT';
    font-weight: 600;
}

.organizasyon-heading {
    font-size: 1.5rem;
    font-family: 'Futura Md BT';
    color: #40329D;
}

p.bs-text {
    font-family: 'OpenSans-Regular';
}

p.od-text {
    font-family: 'OpenSans-Regular';
}

p.bs-text > b {
    font-size: 1.2rem;
}

p.od-text > b {
    font-size: 1.2rem;
}

p.bs-text > a {
    text-decoration: none;
    color: #40329D;
    font-weight: 600;
}

p.od-text > a {
    text-decoration: none;
    color: #40329D;
    font-weight: 600;
}

p.bs-text > a:hover {
    text-decoration: none;
    color: #1a1442;
    font-weight: 600;
}

p.od-text > a:hover {
    text-decoration: none;
    color: #1a1442;
    font-weight: 600;
}


div.kayit-konaklama > div.row > div.col > ul.list-group > li.list-group-item > h3 {
    color: #40329D;
    font-family: 'Futura Md BT';
    font-size: 1.75rem;

}

div.kayit-konaklama > div.row > div.col > ul.list-group > li.list-group-item{
    font-family: 'OpenSans-Regular';
}

div.kayitkonaklama > h3 {
    font-family: 'OpenSans-Regular';
}

div.kayitkonaklama > p {
    font-family: 'OpenSans-Regular';
    color: #161616;
}

div.kayit-konaklama > div.row > div.col-md-12 > table > thead > tr > th {
    text-align: center;
    vertical-align: middle;
    font-family: 'OpenSans-Regular';
    color: #40329D;
}

div.bildirikayit > h3 {
    font-family: 'OpenSans-Regular';
}

div.bildirikayit > h4 {
    font-family: 'OpenSans-Regular';
}

div.bildirikayit > h4 > span {
    font-family: 'OpenSans-Regular';
    color: #40329D;
}

div.bildirikayit > h2 {
    font-family: 'OpenSans-Regular';
}

div.bildirikayit > ol > li {
    font-family: 'OpenSans-Regular';
}

div.bildirikayit > p {
    font-family: 'OpenSans-Regular';
    color: #161616;
}

div.bildirikayit > p > a {
    color: #40329D;
    text-decoration: none;
}

div.bildirikayit > p > a:hover{
    color: #1a1442;
}

div.bildirikayit > ol > li > a {
    color: #40329D;
    text-decoration: none;
}

div.bildirikayit > ol > li > a:hover {
    color: #1a1442;
}

.round-card-top {
    border-radius: 15px 15px 0px 0px;
}

.round-card-bottom {
    border-radius: 0px 0px 15px 15px;
}

.round-card-semi-top-bottom-1{
    border-radius: 15px 0px 0px 15px;
}

.round-card-semi-top-bottom-2 {
    border-radius: 0px 15px 15px 0px;
}

.round-card-semi-top-bottom-3 {
    border-radius: 0px 0px 15px 0px;
}

.round-card-semi-top-bottom-4 {
    border-radius: 0px 0px 0px 15px;
}

@media only screen and (max-width: 767.98px) { 

    .panel-1-headings {
        background-color: rgb(30, 110, 214);
    }

    .panel-2-headings {
        background-color: #1d8d27;
    }

    .panel-3-headings {
        background-color: #972b2b;
    }

    .panel-1-headings-time {
        background-color: rgb(30, 110, 214);
    }
    
    .panel-2-headings-time {
        background-color: #1d8d27;
    }
    
    .panel-3-headings-time {
        background-color: #972b2b;
    }

    .navup-poster {
        height: 120px; width: 100%;
    } 

    div.info-section > div.container-fluid > div.row > div.col-md-7 {
        margin-left: 0;
    }

    .navbar {
        padding: 0.5rem;
    }

    nav.navbar > div.container-fluid > div.navbar-collapse {
        margin-top: 20px;
    }

    .agg-button-group > .row > .cruz {
        padding-right: calc(var(--bs-gutter-x) * .5);
    }
    
    .agg-button-group > .row > .mcq {
        padding-left: calc(var(--bs-gutter-x) * .5);
    }
    
    .agg-button-group > .row > .king {
        padding-right: calc(var(--bs-gutter-x) * .5);
    }
    
    .agg-button-group > .row > .chick {
        padding-left: calc(var(--bs-gutter-x) * .5);
    }

    .btn-custom-1{
        border-radius: 15px 15px 0px 0px;
    }

    .btn-custom-2 {
        border-radius: 0px 0px 0px 0px;
    }

    .btn-custom-3 {
        border-radius: 0px 0px 15px 15px;
    }

    .btn-custom-4 {
        border-radius: 0px 0px 0px 0px;
    }

    .round-card-semi-top-bottom-1{
        border-radius: 15px 15px 0px 0px;
    }
    
    .round-card-semi-top-bottom-2 {
        border-radius: 0px 0px 15px 15px;
    }

    .round-card-semi-top-bottom-3 {
        border-radius: 0px 0px 15px 15px;
    }

    .round-card-semi-top-bottom-4 {
        border-radius: 0px 0px 0px 0px;
    }

}

@media only screen and (max-width: 991.98px) { 

    .navup-poster {
        height: 160px; width: 100%;
    } 


    div.info-section > div.container-fluid > div.row > div.col-md-7 {
        margin-left: 0;
    }

}

@media only screen and (max-width: 1199.98px) { 

    .navup-poster {
        height: 190px; width: 100%;
    } 


}

@media only screen and (max-width: 1500px) { 
    .navup-poster {
        height: 270px; width: 100%;
    } 


}

@media only screen and (max-width: 575.98px) { 

    .navup-poster {
        height: 69px; width: 100%;
    } 

    div.info-section > div.container-fluid > div.row > div.col-md-7 {
        margin-left: 0;
    }

    .navbar {
        padding: 0.5rem;
    }

    nav.navbar > div.container-fluid > div.navbar-collapse {
        margin-top: 20px;
    }

    .agg-button-group > .row > .cruz {
        padding-right: calc(var(--bs-gutter-x) * .5);
    }
    
    .agg-button-group > .row > .mcq {
        padding-left: calc(var(--bs-gutter-x) * .5);
    }
    
    .agg-button-group > .row > .king {
        padding-right: calc(var(--bs-gutter-x) * .5);
    }
      
    .agg-button-group > .row > .chick {
        padding-left: calc(var(--bs-gutter-x) * .5);
    }

    .btn-custom-1{
        border-radius: 15px 15px 0px 0px;
    }

    .btn-custom-2 {
        border-radius: 0px 0px 0px 0px;
    }

    .btn-custom-3 {
        border-radius: 0px 0px 15px 15px;
    }

    .btn-custom-4 {
        border-radius: 0px 0px 0px 0px;
    }
}